## xnote 3.2.4

=== debian/changelog ===
xnote (3.2.4-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a556ac4] New upstream version 3.2.4
  * [13fd03e] Improved d/u/metadata so lintian don't complain
  * [f3a4b8a] Bumped standard version; bumped version of TB to 91.2
  * [de35894] Removed removed file from d/copyright
  * [c6fde41] Removed separate URL entry

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 01 Nov 2021 11:44:15 +0100

xnote (3.1.3-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [f1bb4ac] New upstream version 3.1.3 (Closes: #988587)
  * [d38f0a9] improved d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 16 May 2021 13:02:57 +0200
