=== debian/control ===
Source: xnote
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , zip
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/xnote.git
Vcs-Browser: https://salsa.debian.org/webext-team/xnote
Homepage: https://addons.thunderbird.net/de/thunderbird/addon/xnotepp/

Package: webext-xnotepp
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:91.2)
Description: Persistent sticky notes for Thunderbird
 You can define the note position in the settings. If you have a
 large screen, you can even display the notes outside of TB's main window,
 so it won't hide anything.
