## xnote 3.3.2

=== debian/changelog ===
xnote (3.3.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [52612d5] New upstream version 3.3.2
  * [16a4747] Bumped year in copyright
  * [868cce3] Bumped standard version and version of thunderbird
  * [49c8074] Removed file chrome/content/xnote-classe.js removed from d/copyright
  * [eed4cf7] Removed superfluous license MPL

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Sep 2022 14:01:14 +0200
