## xnote 4.1.12

=== debian/changelog ===
xnote (4.1.12-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a12d000] New upstream version 4.1.12
  * [3649953] Added lintian-overrides for html file
  * [faf1a7f] Bumped standard version - no changes needed;
              bumped version of dependency
  * [67d1818] Bumped year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 15 May 2024 18:42:07 +0200
