=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , zip
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/xnote.git
 Vcs-Browser: https://salsa.debian.org/webext-team/xnote
@@ -14,7 +14,7 @@
 Package: webext-xnotepp
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:102.2)
+ , thunderbird (>= 1:115.10)
 Description: Persistent sticky notes for Thunderbird
  You can define the note position in the settings. If you have a
  large screen, you can even display the notes outside of TB's main window,
