## xnote 4.5.48

=== debian/changelog ===
xnote (4.5.48-1~deb13u1) trixie; urgency=medium

  * Rebuild for upload after thunderbird 140.3 in trixie

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 25 Sep 2025 10:09:05 +0200

xnote (4.5.48-1) unstable; urgency=medium

  * Rebuild for unstable to use with thunderbird >= 140.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 16:21:05 +0200

xnote (4.5.48-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [d1d074c] Update d/u/metadata to reference to Mozilla repo
  * [6e8c3b7] Fixed d/watch
  * [4582229] New upstream version 4.5.48
  * [0d7f790] Fixed d/u/upstream
  * [5b9c461] Added d/dpb.conf - using with debian-packaging-scripts
  * [75efba8] Bumped year in d/copyright
  * [c7fae71] Bumped standard version - no changes needed
  +           Bumped version of dependency

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 23 Aug 2025 16:05:56 +0200
