=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,\
filenamemangle=s/.+\/v?(\d\S+)\.*/$1/,
https://addons.thunderbird.net/en-US/thunderbird/addon/xnotepp/versions/ (\d[\d\.]+)*
