## xnote 4.6.51

=== debian/changelog ===
xnote (4.6.51-1) unstable; urgency=medium

  [ Mechtilde ]
  * [72fcd08] New upstream version 4.6.51
  * [3f942ee] 'Rules-Requires-Root: no' is now default
  * [3f806f2] Updated d/watch to version 5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 09 Oct 2025 18:31:17 +0200
