=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (=13)
  , zip
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/xnote.git
 Vcs-Browser: https://salsa.debian.org/webext-team/xnote
 Homepage: https://addons.thunderbird.net/de/thunderbird/addon/xnotepp/
