=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

XNOTE_FILES =  \
chrome \
experiment-apis \
extlib \
_locales \
manifest.json \
options \
popup \
xn-background.js \
$(NULL)

%:
	dh $@


override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_auto_build-indep:
	mkdir $(CURDIR)/debian/build && \
	zip --recurse-paths $(CURDIR)/debian/build/xnote@froihofer.net.xpi \
	    $(XNOTE_FILES)
	dh_auto_build
