=== debian/watch ===
version: 5
Compression: gz
Filenamemangle: s/.+\/v?(\d\S+)\.*/$1/
Repack: yes
Uversionmangle: s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/
Source: https://addons.thunderbird.net/en-US/thunderbird/addon/xnotepp/versions/
Matching-Pattern: (\d[\d\.]+)*
